build 96.1146 rubygems "not installed"

I just upgraded from 1085, and my project now shows the above.

Running bundle install works in terminal, but under preferences I still have no gems, and error showing.

I tried deleting .idea and invalidating cache with no success.

Any other ideas?

1 comment

Please sign in to leave a comment.